html {
    min-height: 100%;
    margin-bottom: 1px;
}

a:link {
    color: #7C3293;
    text-decoration: underline;
}

a:link:hover {
    color: #D13A2F;
    text-decoration: underline;
}

a:active {
    color: #7C3293;
    text-decoration: underline;
}

a:visited {
    color: #7C3293;
    text-decoration: underline;
}

a:visited:hover {
    color: #D13A2F;
    text-decoration: underline;
}

body {
    color: #000000;
    background: #FFFFFF;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    text-align: center;
}

table.hp_PageFrame {
    margin: 0px auto 0px auto;
    padding: 0px 0px 0px 0px;
}

table.hp_Banner {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 997px;
    height: 474px;
}

td.hp_BannerLogo {
    text-align: left;
    vertical-align: bottom;
}

table.hp_BannerSearchBox {
    background: #FFFFFF url(../images/hp_Banner_03.gif) no-repeat top left;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 205px;
    height: 37px;
}

td.hp_BannerSearchBox {
    color: #FFFFFF;
    text-align: center;
    vertical-align: middle;
    font: bold 10pt Arial, Helvetica, sans-serif;
}

table.hp_BannerTopicsMenu {
    background: #FFFFFF url(../images/hp_Banner_07-1.gif) repeat-x top left;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 701px;
    height: 24px;
}

td.hp_BannerTopicsHome {
    vertical-align: middle;
    text-align: left;
    font: bold 8pt Arial, Helvetica, sans-serif;
}

td.hp_BannerTopicsMenu {
    vertical-align: middle;
    font: bold 8pt Arial, Helvetica, sans-serif;
}

a.hp_BannerTopicsMenuItemLink:link {
    color: #FFFFFF;
    text-decoration: none;
}

a.hp_BannerTopicsMenuItemLink:link:hover {
    color: #FAC949;
    text-decoration: none;
}

a.hp_BannerTopicsMenuItemLink:active {
    color: #FFFFFF;
    text-decoration: none;
}

a.hp_BannerTopicsMenuItemLink:visited {
    color: #FFFFFF;
    text-decoration: none;
}

a.hp_BannerTopicsMenuItemLink:visited:hover {
    color: #FAC949;
    text-decoration: none;
}

table.hp_BannerBillboard {
    background: #FFFFFF url(../images/hp_Banner_08.jpg) no-repeat top left;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 607px;
    height: 358px;
}

td.hp_BannerBillboard {
    vertical-align: top;
}

td.hp_BannerBillboardIntro {
    color: #FFFFFF;
    text-align: left;
    vertical-align: top;
    font: bold 13pt Arial Narrow, Arial, Helvetica, sans-serif;
}

td.hp_BannerBillboardDeliver {
    color: #FFCC66;
    text-align: left;
    vertical-align: top;
    font: bold 18pt Arial Narrow, Arial, Helvetica, sans-serif;
}

td.hp_BannerBillboardBlurb {
    color: #640096;
    text-align: left;
    vertical-align: top;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: 10pt;
    line-height: 12pt;
    font-family: Arial, Helvetica, sans-serif;
}

div.hp_BannerBillboardBiggerBlurb {
    font-size: 10pt;
    line-height: 12pt;
}

table.hp_BannerMarquee {
    background: #FFFFFF url(../images/hp_Banner_09.jpg) no-repeat top left;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 389px;
    height: 358px;
}

td.hp_BannerMarquee {
    vertical-align: top;
}

td.hp_BannerMarqueeItem {
    text-align: left;
    vertical-align: top;
}

div.hp_BannerMarqueeItemHeading {
    color: #D13A2F;
    font: bold 10pt Arial, Helvetica, sans-serif;
}

div.hp_BannerMarqueeItemDescription {
    color: #000000;
    text-align: justify;
    font: 8pt Verdana, Arial, Helvetica, sans-serif;
}

a.hp_BannerMarqueeItemLink:link {
    color: #D13A2F;
    text-decoration: none;
    font: 7pt Verdana, Arial, Helvetica, sans-serif;
}

a.hp_BannerMarqueeItemLink:link:hover {
    color: #D13A2F;
    text-decoration: none;
    font: bold 8pt Verdana, Arial, Helvetica, sans-serif;
}

a.hp_BannerMarqueeItemLink:active {
    color: #D13A2F;
    text-decoration: none;
    font: 7pt Verdana, Arial, Helvetica, sans-serif;
}

a.hp_BannerMarqueeItemLink:visited {
    color: #D13A2F;
    text-decoration: none;
    font: 7pt Verdana, Arial, Helvetica, sans-serif;
}

a.hp_BannerMarqueeItemLink:visited:hover {
    color: #D13A2F;
    text-decoration: none;
    font: bold 8pt Verdana, Arial, Helvetica, sans-serif;
}

table.hp_BannerServicesMenu {
    background: #FFFFFF url(../images/hp_Banner_11-1.gif) repeat-x top left;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 949px;
    height: 24px;
}

td.hp_BannerServicesMenu {
    vertical-align: middle;
    font: bold 8pt Arial, Helvetica, sans-serif;
}

a.hp_BannerServicesMenuItemLink:link {
    color: #FFFFFF;
    text-decoration: none;
}

a.hp_BannerServicesMenuItemLink:link:hover {
    color: #FAC949;
    text-decoration: none;
}

a.hp_BannerServicesMenuItemLink:active {
    color: #FFFFFF;
    text-decoration: none;
}

a.hp_BannerServicesMenuItemLink:visited {
    color: #FFFFFF;
    text-decoration: none;
}

a.hp_BannerServicesMenuItemLink:visited:hover {
    color: #FAC949;
    text-decoration: none;
}

table.hp_News {
    background: #FFCC66;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 997px;
    height: 50px;
}

table.hp_Resources {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 997px;
}

table.hp_ResourcesHeader {
    background: #FFFFFF url(../images/hp_Resources_02-1.gif) repeat-x top left;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 949px;
    height: 24px;
}

td.hp_ResourcesHeader {
    color: #FFFFFF;
    text-align: center;
    vertical-align: middle;
    font: bold 9pt Arial, Helvetica, sans-serif;
}

table.hp_ResourcesHeaderShadow {
    background: #FFFFFF url(../images/hp_Resources_05-1.gif) repeat-x top left;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 949px;
    height: 5px;
}

td.hp_ResourcesHeaderShadow {
    vertical-align: middle;
    font: bold 10pt Arial, Helvetica, sans-serif;
}

a.hp_ResourcesHeaderItemLink:link {
    color: #FFFFFF;
    text-decoration: none;
}

a.hp_ResourcesHeaderItemLink:link:hover {
    color: #FAC949;
    text-decoration: none;
}

a.hp_ResourcesHeaderItemLink:active {
    color: #FFFFFF;
    text-decoration: none;
}

a.hp_ResourcesHeaderItemLink:visited {
    color: #FFFFFF;
    text-decoration: none;
}

a.hp_ResourcesHeaderItemLink:visited:hover {
    color: #FAC949;
    text-decoration: none;
}

table.hp_ResourcesContent {
    background: #FFFFFF;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 996px;
}

tr.hp_ResourcesContent {
    height: 200px;
}

td.hp_ResourcesContent {
    background: #D4D4D4;
    text-align: center;
    vertical-align: top;
}

table.hp_ResourcesContentColumn {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 327px;
}

div.hp_ResourcesSubtitle {
    color: #555555;
    font: 7pt Arial, Helvetica, sans-serif;
}

div.hp_ResourcesItemHeading {
    color: #7C3293;
    text-align: left;
    font: bold 10pt Arial, Helvetica, sans-serif;
}

div.hp_ResourcesItemDescription {
    color: #777777;
    text-align: justify;
    font: 8pt Verdana, Arial, Helvetica, sans-serif;
}

tr.hp_ResourcesLinks {
    height: 40px;
}

div.hp_ResourcesItemLink {
    color: #D13A2F;
    text-align: right;
    font: 9pt Arial, Helvetica, sans-serif;
}

a.hp_ResourcesItemLink:link {
    color: #D13A2F;
    text-decoration: none;
    font: 9pt Arial, Helvetica, sans-serif;
}

a.hp_ResourcesItemLink:link:hover {
    color: #D13A2F;
    text-decoration: none;
    font: bold 9pt Arial, Helvetica, sans-serif;
}

a.hp_ResourcesItemLink:active {
    color: #D13A2F;
    text-decoration: none;
    font: 9pt Arial, Helvetica, sans-serif;
}

a.hp_ResourcesItemLink:visited {
    color: #D13A2F;
    text-decoration: none;
    font: 9pt Arial, Helvetica, sans-serif;
}

a.hp_ResourcesItemLink:visited:hover {
    color: #D13A2F;
    text-decoration: none;
    font: bold 9pt Arial, Helvetica, sans-serif;
}

td.hp_ResourcesDivider {
    background: #FFFFFF;
}

div.hp_ResourcesColumnLink {
    color: #D13A2F;
    text-align: center;
    font: bold 10pt Arial, Helvetica, sans-serif;
}

table.hp_ResourcesFooter {
    background: #FFFFFF url(../images/hp_Resources_08-1.gif) repeat-x top left;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 949px;
    height: 24px;
}

td.hp_ResourcesFooter {
    vertical-align: middle;
    font: bold 10pt Arial, Helvetica, sans-serif;
}

table.hp_ResourcesFooterShadow {
    background: #FFFFFF url(../images/hp_Resources_11-1.gif) repeat-x top left;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 949px;
    height: 8px;
}

td.hp_ResourcesFooterShadow {
    vertical-align: middle;
    font: bold 10pt Arial, Helvetica, sans-serif;
}

table.hp_LowerLinks {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 997px;
    height: 20px;
}

td.hp_LowerLinks {
    text-align: center;
    vertical-align: middle;
    font: bold 10pt Arial, Helvetica, sans-serif;
}

a.hp_LowerLink:link {
    color: #7C3293;
    text-decoration: none;
}

a.hp_LowerLink:link:hover {
    color: #D13A2F;
    text-decoration: none;
}

a.hp_LowerLink:active {
    color: #7C3293;
    text-decoration: none;
}

a.hp_LowerLink:visited {
    color: #7C3293;
    text-decoration: none;
}

a.hp_LowerLink:visited:hover {
    color: #D13A2F;
    text-decoration: none;
}

table.hp_Copyright {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 997px;
    height: 20px;
}

td.hp_Copyright {
    color: #888888;
    text-align: center;
    vertical-align: middle;
    font: 7pt Verdana, Helvetica, sans-serif;
}

table.sp_Body {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 997px;
    text-align: left;
}

td.sp_Body {
    color: #666666;
    vertical-align: top;
    font: 9pt Verdana, Helvetica, sans-serif;
}

table.sp_BodyTitle {
    background: #FFFFFF url(../images/sp_Banner_10-1.gif) repeat-x top left;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 655px;
    height: 39px;
}

td.sp_BodyTitle {
    color: #7C3293;
    vertical-align: middle;
    font: bold 16pt Arial, Helvetica, sans-serif;
}

div.sp_BodyIntroText {
    text-align: justify;
    font: bold 9pt Verdana, Helvetica, sans-serif;
}

div.sp_BodySectionHeading {
    color: #D13A2F;
    font: bold 11pt Arial, Helvetica, sans-serif;
}

div.sp_BodySectionSubHeading {
    color: #444444;
    font: bold 10pt Arial, Helvetica, sans-serif;
}

div.sp_BodySmallNote {
    color: #444444;
    font: 8pt Verdana, Helvetica, sans-serif;
}

div.sp_BodyQuote {
    color: #444444;
    text-align: justify;
    font: italic 8pt Verdana, Helvetica, sans-serif;
}

div.sp_BodyPhotoCaption {
    color: #666666;
    text-align: center;
    font: 7pt Verdana, Helvetica, sans-serif;
}

div.sp_BodyText {
    text-align: justify;
}

div.sp_BodyTextCentered {
    text-align: center;
}

div.sp_ContactCompany {
    color: #000000;
    text-align: left;
    font: bold 12pt Arial, Helvetica, sans-serif;
}

div.sp_ContactAddress {
    color: #000000;
    text-align: left;
    font: 10pt Arial, Helvetica, sans-serif;
}

div.sp_ContactHeading {
    color: #000000;
    text-align: left;
    font: bold 11pt Arial, Helvetica, sans-serif;
}

div.sp_ContactLine {
    color: #000000;
    text-align: left;
    font: 10pt Arial, Helvetica, sans-serif;
}

div.sp_ResourcesSectionSubHeading {
    color: #444444;
    font: bold 8pt Arial, Helvetica, sans-serif;
}

div.sp_ResourcesItem {
    color: #444444;
    text-align: justify;
    font: 10pt Verdana, Helvetica, sans-serif;
}

a.sp_ResourcesItemLink:link {
    color: #444444;
    text-decoration: underline;
    font-weight: bold;
}

a.sp_ResourcesItemLink:link:hover {
    color: #7C3293;
    text-decoration: underline;
    font-weight: bold;
}

a.sp_ResourcesItemLink:active {
    color: #444444;
    text-decoration: underline;
    font-weight: bold;
}

a.sp_ResourcesItemLink:visited {
    color: #444444;
    text-decoration: underline;
    font-weight: bold;
}

a.sp_ResourcesItemLink:visited:hover {
    color: #7C3293;
    text-decoration: underline;
    font-weight: bold;
}

td.sp_ReturnLink {
    color: #7C3293;
    text-align: center;
    font: bold 11pt Arial, Helvetica, sans-serif;
}

a.sp_ReturnLink:link {
    color: #7C3293;
    text-decoration: none;
    font-weight: bold;
}

a.sp_ReturnLink:link:hover {
    color: #D13A2F;
    text-decoration: none;
    font-weight: bold;
}

a.sp_ReturnLink:active {
    color: #7C3293;
    text-decoration: none;
    font-weight: bold;
}

a.sp_ReturnLink:visited {
    color: #7C3293;
    text-decoration: none;
    font-weight: bold;
}

a.sp_ReturnLink:visited:hover {
    color: #D13A2F;
    text-decoration: none;
    font-weight: bold;
}

div.sp_ImageCentered {
    text-align: center;
}

div.sp_ImageRight {
    text-align: right;
}

div.trademark {
    display: inline;
    vertical-align: super;
    font-style: normal;
    font-weight: normal;
    font-size: 50%;
}
